namespace HMI
{
    partial class principal
    {
        /// <summary>
        /// Variable del diseñador necesaria.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Limpiar los recursos que se estén usando.
        /// </summary>
        /// <param name="disposing">true si los recursos administrados se deben desechar; false en caso contrario.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Código generado por el Diseñador de Windows Forms

        /// <summary>
        /// Método necesario para admitir el Diseñador. No se puede modificar
        /// el contenido de este método con el editor de código.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.Windows.Forms.DataVisualization.Charting.ChartArea chartArea1 = new System.Windows.Forms.DataVisualization.Charting.ChartArea();
            System.Windows.Forms.DataVisualization.Charting.Legend legend1 = new System.Windows.Forms.DataVisualization.Charting.Legend();
            System.Windows.Forms.DataVisualization.Charting.Series series1 = new System.Windows.Forms.DataVisualization.Charting.Series();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(principal));
            this.label1 = new System.Windows.Forms.Label();
            this.diametro = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.boxpuertos = new System.Windows.Forms.ComboBox();
            this.salir = new System.Windows.Forms.Button();
            this.serialPort1 = new System.IO.Ports.SerialPort(this.components);
            this.boton_conex = new System.Windows.Forms.Button();
            this.label2 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.timer2 = new System.Windows.Forms.Timer(this.components);
            this.timer3 = new System.Windows.Forms.Timer(this.components);
            this.label6 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.text_cant_obs = new System.Windows.Forms.Label();
            this.text_cant_acep = new System.Windows.Forms.Label();
            this.text_cant_cat1 = new System.Windows.Forms.Label();
            this.text_cant_cat2 = new System.Windows.Forms.Label();
            this.text_cant_cat3 = new System.Windows.Forms.Label();
            this.text_cant_rech = new System.Windows.Forms.Label();
            this.text_vol_rech = new System.Windows.Forms.Label();
            this.text_vol_cat3 = new System.Windows.Forms.Label();
            this.text_vol_cat2 = new System.Windows.Forms.Label();
            this.text_vol_cat1 = new System.Windows.Forms.Label();
            this.text_vol_acep = new System.Windows.Forms.Label();
            this.text_vol_obs = new System.Windows.Forms.Label();
            this.graph1 = new System.Windows.Forms.DataVisualization.Charting.Chart();
            this.cuadro1 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.label10 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.label13 = new System.Windows.Forms.Label();
            this.label14 = new System.Windows.Forms.Label();
            this.label15 = new System.Windows.Forms.Label();
            this.prom_diam_text = new System.Windows.Forms.Label();
            this.vol_est_text = new System.Windows.Forms.Label();
            this.id_rollizo_text = new System.Windows.Forms.Label();
            this.clasif_text = new System.Windows.Forms.Label();
            this.text_largo = new System.Windows.Forms.ComboBox();
            this.label16 = new System.Windows.Forms.Label();
            this.label17 = new System.Windows.Forms.Label();
            this.act1 = new System.Windows.Forms.Button();
            this.act2 = new System.Windows.Forms.Button();
            this.boton_rep = new System.Windows.Forms.Button();
            this.act3 = new System.Windows.Forms.Button();
            this.label18 = new System.Windows.Forms.Label();
            this.label19 = new System.Windows.Forms.Label();
            this.label20 = new System.Windows.Forms.Label();
            this.label21 = new System.Windows.Forms.Label();
            this.label22 = new System.Windows.Forms.Label();
            ((System.ComponentModel.ISupportInitialize)(this.graph1)).BeginInit();
            this.SuspendLayout();
            // 
            // label1
            // 
            this.label1.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.label1.Font = new System.Drawing.Font("Microsoft Sans Serif", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label1.Location = new System.Drawing.Point(913, 575);
            this.label1.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(137, 60);
            this.label1.TabIndex = 0;
            this.label1.Text = "Lectura de Diametro";
            // 
            // diametro
            // 
            this.diametro.BackColor = System.Drawing.SystemColors.ButtonFace;
            this.diametro.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.diametro.Font = new System.Drawing.Font("Microsoft Sans Serif", 36.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.diametro.Location = new System.Drawing.Point(1039, 566);
            this.diametro.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.diametro.Name = "diametro";
            this.diametro.Size = new System.Drawing.Size(98, 69);
            this.diametro.TabIndex = 1;
            this.diametro.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label3.Location = new System.Drawing.Point(68, 13);
            this.label3.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(94, 16);
            this.label3.TabIndex = 2;
            this.label3.Text = "Puerto COM:";
            // 
            // boxpuertos
            // 
            this.boxpuertos.FormattingEnabled = true;
            this.boxpuertos.Location = new System.Drawing.Point(72, 33);
            this.boxpuertos.Margin = new System.Windows.Forms.Padding(4);
            this.boxpuertos.Name = "boxpuertos";
            this.boxpuertos.Size = new System.Drawing.Size(169, 21);
            this.boxpuertos.TabIndex = 4;
            this.boxpuertos.SelectedIndexChanged += new System.EventHandler(this.boxpuertos_SelectedIndexChanged);
            // 
            // salir
            // 
            this.salir.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.salir.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.salir.Location = new System.Drawing.Point(1672, 930);
            this.salir.Margin = new System.Windows.Forms.Padding(4);
            this.salir.Name = "salir";
            this.salir.Size = new System.Drawing.Size(174, 43);
            this.salir.TabIndex = 5;
            this.salir.Text = "SALIR";
            this.salir.UseVisualStyleBackColor = true;
            this.salir.Click += new System.EventHandler(this.salir_Click);
            // 
            // serialPort1
            // 
            this.serialPort1.DataReceived += new System.IO.Ports.SerialDataReceivedEventHandler(this.serialPort1_DataReceived);
            // 
            // boton_conex
            // 
            this.boton_conex.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.boton_conex.Location = new System.Drawing.Point(72, 65);
            this.boton_conex.Name = "boton_conex";
            this.boton_conex.Size = new System.Drawing.Size(170, 31);
            this.boton_conex.TabIndex = 8;
            this.boton_conex.UseVisualStyleBackColor = true;
            this.boton_conex.Click += new System.EventHandler(this.boton_conex_Click);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.BackColor = System.Drawing.SystemColors.InactiveCaption;
            this.label2.Font = new System.Drawing.Font("Microsoft Sans Serif", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label2.Location = new System.Drawing.Point(66, 305);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(255, 29);
            this.label2.TabIndex = 9;
            this.label2.Text = "Rollizos Observados";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.BackColor = System.Drawing.SystemColors.InactiveCaption;
            this.label4.Font = new System.Drawing.Font("Microsoft Sans Serif", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label4.Location = new System.Drawing.Point(84, 422);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(237, 29);
            this.label4.TabIndex = 10;
            this.label4.Text = "Rollizos Aceptados";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.BackColor = System.Drawing.SystemColors.InactiveCaption;
            this.label5.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label5.Location = new System.Drawing.Point(200, 480);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(121, 20);
            this.label5.TabIndex = 11;
            this.label5.Text = "Rollizos CAT1";
            // 
            // timer1
            // 
            this.timer1.Interval = 2000;
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // timer2
            // 
            this.timer2.Interval = 4000;
            this.timer2.Tick += new System.EventHandler(this.timer2_Tick);
            // 
            // timer3
            // 
            this.timer3.Interval = 4000;
            this.timer3.Tick += new System.EventHandler(this.timer3_Tick);
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.BackColor = System.Drawing.SystemColors.InactiveCaption;
            this.label6.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label6.Location = new System.Drawing.Point(200, 527);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(121, 20);
            this.label6.TabIndex = 14;
            this.label6.Text = "Rollizos CAT2";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.BackColor = System.Drawing.SystemColors.InactiveCaption;
            this.label7.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label7.Location = new System.Drawing.Point(200, 575);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(121, 20);
            this.label7.TabIndex = 15;
            this.label7.Text = "Rollizos CAT3";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.BackColor = System.Drawing.SystemColors.InactiveCaption;
            this.label8.Font = new System.Drawing.Font("Microsoft Sans Serif", 18F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label8.Location = new System.Drawing.Point(64, 367);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(257, 29);
            this.label8.TabIndex = 16;
            this.label8.Text = "Rollizos Rechazados";
            // 
            // text_cant_obs
            // 
            this.text_cant_obs.BackColor = System.Drawing.SystemColors.Menu;
            this.text_cant_obs.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.text_cant_obs.Font = new System.Drawing.Font("Microsoft Sans Serif", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.text_cant_obs.ImageAlign = System.Drawing.ContentAlignment.TopLeft;
            this.text_cant_obs.Location = new System.Drawing.Point(336, 297);
            this.text_cant_obs.Name = "text_cant_obs";
            this.text_cant_obs.Size = new System.Drawing.Size(92, 47);
            this.text_cant_obs.TabIndex = 17;
            this.text_cant_obs.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // text_cant_acep
            // 
            this.text_cant_acep.BackColor = System.Drawing.SystemColors.Menu;
            this.text_cant_acep.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.text_cant_acep.Font = new System.Drawing.Font("Microsoft Sans Serif", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.text_cant_acep.Location = new System.Drawing.Point(336, 413);
            this.text_cant_acep.Name = "text_cant_acep";
            this.text_cant_acep.Size = new System.Drawing.Size(92, 38);
            this.text_cant_acep.TabIndex = 18;
            this.text_cant_acep.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // text_cant_cat1
            // 
            this.text_cant_cat1.BackColor = System.Drawing.SystemColors.Menu;
            this.text_cant_cat1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.text_cant_cat1.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.text_cant_cat1.Location = new System.Drawing.Point(336, 471);
            this.text_cant_cat1.Name = "text_cant_cat1";
            this.text_cant_cat1.Size = new System.Drawing.Size(92, 38);
            this.text_cant_cat1.TabIndex = 19;
            this.text_cant_cat1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // text_cant_cat2
            // 
            this.text_cant_cat2.BackColor = System.Drawing.SystemColors.Menu;
            this.text_cant_cat2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.text_cant_cat2.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.text_cant_cat2.Location = new System.Drawing.Point(336, 518);
            this.text_cant_cat2.Name = "text_cant_cat2";
            this.text_cant_cat2.Size = new System.Drawing.Size(92, 38);
            this.text_cant_cat2.TabIndex = 20;
            this.text_cant_cat2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // text_cant_cat3
            // 
            this.text_cant_cat3.BackColor = System.Drawing.SystemColors.Menu;
            this.text_cant_cat3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.text_cant_cat3.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.text_cant_cat3.Location = new System.Drawing.Point(336, 566);
            this.text_cant_cat3.Name = "text_cant_cat3";
            this.text_cant_cat3.Size = new System.Drawing.Size(92, 38);
            this.text_cant_cat3.TabIndex = 21;
            this.text_cant_cat3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // text_cant_rech
            // 
            this.text_cant_rech.BackColor = System.Drawing.SystemColors.Menu;
            this.text_cant_rech.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.text_cant_rech.Font = new System.Drawing.Font("Microsoft Sans Serif", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.text_cant_rech.Location = new System.Drawing.Point(336, 358);
            this.text_cant_rech.Name = "text_cant_rech";
            this.text_cant_rech.Size = new System.Drawing.Size(92, 38);
            this.text_cant_rech.TabIndex = 22;
            this.text_cant_rech.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // text_vol_rech
            // 
            this.text_vol_rech.BackColor = System.Drawing.SystemColors.Menu;
            this.text_vol_rech.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.text_vol_rech.Font = new System.Drawing.Font("Microsoft Sans Serif", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.text_vol_rech.Location = new System.Drawing.Point(508, 358);
            this.text_vol_rech.Name = "text_vol_rech";
            this.text_vol_rech.Size = new System.Drawing.Size(146, 38);
            this.text_vol_rech.TabIndex = 28;
            this.text_vol_rech.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // text_vol_cat3
            // 
            this.text_vol_cat3.BackColor = System.Drawing.SystemColors.Menu;
            this.text_vol_cat3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.text_vol_cat3.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.text_vol_cat3.Location = new System.Drawing.Point(508, 566);
            this.text_vol_cat3.Name = "text_vol_cat3";
            this.text_vol_cat3.Size = new System.Drawing.Size(146, 38);
            this.text_vol_cat3.TabIndex = 27;
            this.text_vol_cat3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // text_vol_cat2
            // 
            this.text_vol_cat2.BackColor = System.Drawing.SystemColors.Menu;
            this.text_vol_cat2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.text_vol_cat2.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.text_vol_cat2.Location = new System.Drawing.Point(508, 518);
            this.text_vol_cat2.Name = "text_vol_cat2";
            this.text_vol_cat2.Size = new System.Drawing.Size(146, 38);
            this.text_vol_cat2.TabIndex = 26;
            this.text_vol_cat2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // text_vol_cat1
            // 
            this.text_vol_cat1.BackColor = System.Drawing.SystemColors.Menu;
            this.text_vol_cat1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.text_vol_cat1.Font = new System.Drawing.Font("Microsoft Sans Serif", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.text_vol_cat1.Location = new System.Drawing.Point(508, 471);
            this.text_vol_cat1.Name = "text_vol_cat1";
            this.text_vol_cat1.Size = new System.Drawing.Size(146, 38);
            this.text_vol_cat1.TabIndex = 25;
            this.text_vol_cat1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // text_vol_acep
            // 
            this.text_vol_acep.BackColor = System.Drawing.SystemColors.Menu;
            this.text_vol_acep.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.text_vol_acep.Font = new System.Drawing.Font("Microsoft Sans Serif", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.text_vol_acep.Location = new System.Drawing.Point(508, 413);
            this.text_vol_acep.Name = "text_vol_acep";
            this.text_vol_acep.Size = new System.Drawing.Size(146, 38);
            this.text_vol_acep.TabIndex = 24;
            this.text_vol_acep.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // text_vol_obs
            // 
            this.text_vol_obs.BackColor = System.Drawing.SystemColors.Menu;
            this.text_vol_obs.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.text_vol_obs.Font = new System.Drawing.Font("Microsoft Sans Serif", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.text_vol_obs.ImageAlign = System.Drawing.ContentAlignment.TopLeft;
            this.text_vol_obs.Location = new System.Drawing.Point(508, 297);
            this.text_vol_obs.Name = "text_vol_obs";
            this.text_vol_obs.Size = new System.Drawing.Size(146, 47);
            this.text_vol_obs.TabIndex = 23;
            this.text_vol_obs.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // graph1
            // 
            this.graph1.BackColor = System.Drawing.Color.Transparent;
            this.graph1.BorderlineColor = System.Drawing.Color.Transparent;
            chartArea1.Name = "ChartArea1";
            this.graph1.ChartAreas.Add(chartArea1);
            legend1.Name = "Legend1";
            this.graph1.Legends.Add(legend1);
            this.graph1.Location = new System.Drawing.Point(818, 174);
            this.graph1.Name = "graph1";
            this.graph1.Palette = System.Windows.Forms.DataVisualization.Charting.ChartColorPalette.Chocolate;
            series1.ChartArea = "ChartArea1";
            series1.Legend = "Legend1";
            series1.Name = "Series1";
            this.graph1.Series.Add(series1);
            this.graph1.Size = new System.Drawing.Size(992, 352);
            this.graph1.TabIndex = 29;
            this.graph1.Text = "chart1";
            // 
            // cuadro1
            // 
            this.cuadro1.BackColor = System.Drawing.SystemColors.InactiveCaption;
            this.cuadro1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.cuadro1.Location = new System.Drawing.Point(29, 174);
            this.cuadro1.Name = "cuadro1";
            this.cuadro1.Size = new System.Drawing.Size(709, 488);
            this.cuadro1.TabIndex = 30;
            // 
            // label9
            // 
            this.label9.BackColor = System.Drawing.SystemColors.InactiveCaption;
            this.label9.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label9.Location = new System.Drawing.Point(314, 230);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(134, 49);
            this.label9.TabIndex = 31;
            this.label9.Text = "CANTIDAD unidades";
            this.label9.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label10
            // 
            this.label10.BackColor = System.Drawing.SystemColors.InactiveCaption;
            this.label10.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label10.Location = new System.Drawing.Point(520, 230);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(121, 49);
            this.label10.TabIndex = 32;
            this.label10.Text = "VOLUMEN [m3]";
            this.label10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label11
            // 
            this.label11.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.label11.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.label11.Location = new System.Drawing.Point(886, 542);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(924, 120);
            this.label11.TabIndex = 33;
            // 
            // label12
            // 
            this.label12.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.label12.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label12.Location = new System.Drawing.Point(1233, 566);
            this.label12.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(144, 29);
            this.label12.TabIndex = 34;
            this.label12.Text = "Promedio Diámetro";
            // 
            // label13
            // 
            this.label13.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.label13.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label13.Location = new System.Drawing.Point(1233, 606);
            this.label13.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(144, 29);
            this.label13.TabIndex = 35;
            this.label13.Text = "Volumen Estimado";
            // 
            // label14
            // 
            this.label14.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.label14.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label14.Location = new System.Drawing.Point(1552, 605);
            this.label14.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(98, 29);
            this.label14.TabIndex = 37;
            this.label14.Text = "ID Rollizo";
            // 
            // label15
            // 
            this.label15.BackColor = System.Drawing.SystemColors.ScrollBar;
            this.label15.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label15.Location = new System.Drawing.Point(1552, 566);
            this.label15.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label15.Name = "label15";
            this.label15.Size = new System.Drawing.Size(144, 29);
            this.label15.TabIndex = 36;
            this.label15.Text = "Clasificación";
            // 
            // prom_diam_text
            // 
            this.prom_diam_text.BackColor = System.Drawing.SystemColors.ButtonFace;
            this.prom_diam_text.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.prom_diam_text.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.prom_diam_text.Location = new System.Drawing.Point(1385, 558);
            this.prom_diam_text.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.prom_diam_text.Name = "prom_diam_text";
            this.prom_diam_text.Size = new System.Drawing.Size(57, 30);
            this.prom_diam_text.TabIndex = 38;
            this.prom_diam_text.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // vol_est_text
            // 
            this.vol_est_text.BackColor = System.Drawing.SystemColors.ButtonFace;
            this.vol_est_text.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.vol_est_text.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.vol_est_text.Location = new System.Drawing.Point(1385, 601);
            this.vol_est_text.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.vol_est_text.Name = "vol_est_text";
            this.vol_est_text.Size = new System.Drawing.Size(57, 30);
            this.vol_est_text.TabIndex = 39;
            this.vol_est_text.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // id_rollizo_text
            // 
            this.id_rollizo_text.BackColor = System.Drawing.SystemColors.ButtonFace;
            this.id_rollizo_text.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.id_rollizo_text.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.id_rollizo_text.Location = new System.Drawing.Point(1672, 601);
            this.id_rollizo_text.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.id_rollizo_text.Name = "id_rollizo_text";
            this.id_rollizo_text.Size = new System.Drawing.Size(57, 30);
            this.id_rollizo_text.TabIndex = 41;
            this.id_rollizo_text.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // clasif_text
            // 
            this.clasif_text.BackColor = System.Drawing.SystemColors.ButtonFace;
            this.clasif_text.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.clasif_text.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.clasif_text.Location = new System.Drawing.Point(1672, 558);
            this.clasif_text.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.clasif_text.Name = "clasif_text";
            this.clasif_text.Size = new System.Drawing.Size(98, 30);
            this.clasif_text.TabIndex = 40;
            this.clasif_text.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // text_largo
            // 
            this.text_largo.FormattingEnabled = true;
            this.text_largo.Items.AddRange(new object[] {
            "2.4",
            "4",
            "6",
            "8",
            "10",
            "12"});
            this.text_largo.Location = new System.Drawing.Point(318, 32);
            this.text_largo.Name = "text_largo";
            this.text_largo.Size = new System.Drawing.Size(74, 21);
            this.text_largo.TabIndex = 42;
            // 
            // label16
            // 
            this.label16.AutoSize = true;
            this.label16.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label16.Location = new System.Drawing.Point(315, 9);
            this.label16.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(143, 16);
            this.label16.TabIndex = 43;
            this.label16.Text = "Selección de largo:";
            // 
            // label17
            // 
            this.label17.AutoSize = true;
            this.label17.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label17.Location = new System.Drawing.Point(393, 34);
            this.label17.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label17.Name = "label17";
            this.label17.Size = new System.Drawing.Size(55, 16);
            this.label17.TabIndex = 44;
            this.label17.Text = "metros";
            // 
            // act1
            // 
            this.act1.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.act1.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.act1.Location = new System.Drawing.Point(186, 921);
            this.act1.Margin = new System.Windows.Forms.Padding(4);
            this.act1.Name = "act1";
            this.act1.Size = new System.Drawing.Size(83, 43);
            this.act1.TabIndex = 45;
            this.act1.Text = "ACT 1";
            this.act1.UseVisualStyleBackColor = true;
            this.act1.Click += new System.EventHandler(this.button1_Click);
            // 
            // act2
            // 
            this.act2.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.act2.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.act2.Location = new System.Drawing.Point(329, 921);
            this.act2.Margin = new System.Windows.Forms.Padding(4);
            this.act2.Name = "act2";
            this.act2.Size = new System.Drawing.Size(79, 43);
            this.act2.TabIndex = 46;
            this.act2.Text = "ACT 2";
            this.act2.UseVisualStyleBackColor = true;
            this.act2.Click += new System.EventHandler(this.act2_Click);
            // 
            // boton_rep
            // 
            this.boton_rep.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.boton_rep.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.boton_rep.Location = new System.Drawing.Point(1726, 13);
            this.boton_rep.Margin = new System.Windows.Forms.Padding(4);
            this.boton_rep.Name = "boton_rep";
            this.boton_rep.Size = new System.Drawing.Size(151, 43);
            this.boton_rep.TabIndex = 47;
            this.boton_rep.Text = "REPORTE HISTORICO";
            this.boton_rep.UseVisualStyleBackColor = true;
            this.boton_rep.Click += new System.EventHandler(this.boton_rep_Click);
            // 
            // act3
            // 
            this.act3.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.act3.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.act3.Location = new System.Drawing.Point(467, 921);
            this.act3.Margin = new System.Windows.Forms.Padding(4);
            this.act3.Name = "act3";
            this.act3.Size = new System.Drawing.Size(89, 43);
            this.act3.TabIndex = 48;
            this.act3.Text = "ACT 3";
            this.act3.UseVisualStyleBackColor = true;
            this.act3.Click += new System.EventHandler(this.act3_Click);
            // 
            // label18
            // 
            this.label18.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.label18.Location = new System.Drawing.Point(148, 881);
            this.label18.Name = "label18";
            this.label18.Size = new System.Drawing.Size(434, 92);
            this.label18.TabIndex = 49;
            // 
            // label19
            // 
            this.label19.BackColor = System.Drawing.SystemColors.ActiveCaption;
            this.label19.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label19.Location = new System.Drawing.Point(183, 904);
            this.label19.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label19.Name = "label19";
            this.label19.Size = new System.Drawing.Size(104, 13);
            this.label19.TabIndex = 50;
            this.label19.Text = "ACTUADOR1";
            // 
            // label20
            // 
            this.label20.BackColor = System.Drawing.SystemColors.ActiveCaption;
            this.label20.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label20.Location = new System.Drawing.Point(315, 904);
            this.label20.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label20.Name = "label20";
            this.label20.Size = new System.Drawing.Size(107, 13);
            this.label20.TabIndex = 51;
            this.label20.Text = "ACTUADOR2";
            // 
            // label21
            // 
            this.label21.BackColor = System.Drawing.SystemColors.ActiveCaption;
            this.label21.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label21.Location = new System.Drawing.Point(464, 904);
            this.label21.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label21.Name = "label21";
            this.label21.Size = new System.Drawing.Size(107, 13);
            this.label21.TabIndex = 52;
            this.label21.Text = "ACTUADOR3";
            // 
            // label22
            // 
            this.label22.BackColor = System.Drawing.SystemColors.ActiveCaption;
            this.label22.Font = new System.Drawing.Font("Microsoft Sans Serif", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label22.Location = new System.Drawing.Point(241, 862);
            this.label22.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
            this.label22.Name = "label22";
            this.label22.Size = new System.Drawing.Size(242, 30);
            this.label22.TabIndex = 53;
            this.label22.Text = "FORZAR ACTUADORES";
            // 
            // principal
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoScroll = true;
            this.BackColor = System.Drawing.SystemColors.ActiveCaption;
            this.ClientSize = new System.Drawing.Size(1900, 1037);
            this.Controls.Add(this.label22);
            this.Controls.Add(this.label21);
            this.Controls.Add(this.label20);
            this.Controls.Add(this.label19);
            this.Controls.Add(this.act3);
            this.Controls.Add(this.boton_rep);
            this.Controls.Add(this.act2);
            this.Controls.Add(this.act1);
            this.Controls.Add(this.label17);
            this.Controls.Add(this.label16);
            this.Controls.Add(this.text_largo);
            this.Controls.Add(this.id_rollizo_text);
            this.Controls.Add(this.clasif_text);
            this.Controls.Add(this.vol_est_text);
            this.Controls.Add(this.prom_diam_text);
            this.Controls.Add(this.label14);
            this.Controls.Add(this.label15);
            this.Controls.Add(this.label13);
            this.Controls.Add(this.label12);
            this.Controls.Add(this.diametro);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.label11);
            this.Controls.Add(this.label10);
            this.Controls.Add(this.label9);
            this.Controls.Add(this.graph1);
            this.Controls.Add(this.text_vol_rech);
            this.Controls.Add(this.text_vol_cat3);
            this.Controls.Add(this.text_vol_cat2);
            this.Controls.Add(this.text_vol_cat1);
            this.Controls.Add(this.text_vol_acep);
            this.Controls.Add(this.text_vol_obs);
            this.Controls.Add(this.text_cant_rech);
            this.Controls.Add(this.text_cant_cat3);
            this.Controls.Add(this.text_cant_cat2);
            this.Controls.Add(this.text_cant_cat1);
            this.Controls.Add(this.text_cant_acep);
            this.Controls.Add(this.text_cant_obs);
            this.Controls.Add(this.label8);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.boton_conex);
            this.Controls.Add(this.salir);
            this.Controls.Add(this.boxpuertos);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.cuadro1);
            this.Controls.Add(this.label18);
            this.Font = new System.Drawing.Font("Microsoft Sans Serif", 7.8F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Fixed3D;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Margin = new System.Windows.Forms.Padding(4);
            this.Name = "principal";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "SELECCIÓN Y CLASIFICACIÓN DE ROLLIZOS";
            this.Load += new System.EventHandler(this.Form1_Load);
            ((System.ComponentModel.ISupportInitialize)(this.graph1)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label diametro;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.ComboBox boxpuertos;
        private System.Windows.Forms.Button salir;
        private System.IO.Ports.SerialPort serialPort1;
        private System.Windows.Forms.Button boton_conex;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.Timer timer2;
        private System.Windows.Forms.Timer timer3;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label text_cant_obs;
        private System.Windows.Forms.Label text_cant_acep;
        private System.Windows.Forms.Label text_cant_cat1;
        private System.Windows.Forms.Label text_cant_cat2;
        private System.Windows.Forms.Label text_cant_cat3;
        private System.Windows.Forms.Label text_cant_rech;
        private System.Windows.Forms.Label text_vol_rech;
        private System.Windows.Forms.Label text_vol_cat3;
        private System.Windows.Forms.Label text_vol_cat2;
        private System.Windows.Forms.Label text_vol_cat1;
        private System.Windows.Forms.Label text_vol_acep;
        private System.Windows.Forms.Label text_vol_obs;
        private System.Windows.Forms.DataVisualization.Charting.Chart graph1;
        private System.Windows.Forms.Label cuadro1;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.Label label15;
        private System.Windows.Forms.Label prom_diam_text;
        private System.Windows.Forms.Label vol_est_text;
        private System.Windows.Forms.Label id_rollizo_text;
        private System.Windows.Forms.Label clasif_text;
        private System.Windows.Forms.ComboBox text_largo;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.Label label17;
        private System.Windows.Forms.Button act1;
        private System.Windows.Forms.Button act2;
        private System.Windows.Forms.Button boton_rep;
        private System.Windows.Forms.Button act3;
        private System.Windows.Forms.Label label18;
        private System.Windows.Forms.Label label19;
        private System.Windows.Forms.Label label20;
        private System.Windows.Forms.Label label21;
        private System.Windows.Forms.Label label22;
    }
}

